<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default" />

This template displays a EDIT form for the current domain object.

If you modify this template, do not forget to change the overwrite settings
in /Configuration/ExtensionBuilder/settings.yaml:
  Resources:
    Private:
      Templates:
        Competitions:
          Edit.html: keep

Otherwise your changes will be overwritten the next time you save the extension in the extension builder

<f:section name="content">
    <h1>Edit Competitions</h1>

    <f:flashMessages />

    <f:render partial="FormErrors" />

    <f:form action="update" name="competitions" object="{competitions}" >
    <f:render partial="Competitions/FormFields" arguments="{competitions:competitions}" />
    <f:form.submit value="Save" />
    </f:form>
</f:section>
</html>
